{
    "name": "tibi-svelte-starter",
    "version": "1.0.0",
    "main": "README.md",
    "repository": "https://gitbase.de/cms/tibi_svelte_starter.git",
    "author": "Sebastian Frank <sebastian@webmakers.de>",
    "license": "MIT",
    "scripts": {
        "validate": "svelte-check && tsc --noEmit",
        "dev": "node scripts/esbuild-wrapper.js watch",
        "start": "node scripts/esbuild-wrapper.js start",
        "start:ssr": "SSR=1 node scripts/esbuild-wrapper.js start",
        "build": "node scripts/esbuild-wrapper.js build",
        "build:admin": "node scripts/esbuild-wrapper.js build esbuild.config.admin.js",
        "build:server": "node scripts/esbuild-wrapper.js build esbuild.config.server.js && babel --config-file ./babel.config.server.json _temp/app.server.js -o _temp/app.server.babeled.js && esbuild _temp/app.server.babeled.js --outfile=api/hooks/lib/app.server.js --bundle --sourcemap --platform=node",
        "test": "playwright test",
        "test:e2e": "playwright test tests/e2e",
        "test:api": "playwright test tests/api",
        "test:visual": "playwright test --project=visual-desktop --project=visual-iphonese --project=visual-ipad",
        "test:visual:update": "playwright test --project=visual-desktop --project=visual-iphonese --project=visual-ipad --update-snapshots",
        "test:report": "playwright show-report"
    },
    "devDependencies": {
        "@babel/cli": "^7.28.6",
        "@babel/core": "^7.29.0",
        "@babel/preset-env": "^7.29.0",
        "@playwright/test": "^1.50.0",
        "@tailwindcss/postcss": "^4.1.18",
        "@tsconfig/svelte": "^5.0.7",
        "browser-sync": "^3.0.4",
        "chokidar": "^5.0.0",
        "connect-history-api-fallback": "^2.0.0",
        "esbuild": "^0.27.3",
        "esbuild-postcss": "^0.0.4",
        "esbuild-svelte": "^0.9.4",
        "http-proxy-middleware": "^3.0.5",
        "less": "^4.5.1",
        "morgan": "^1.10.1",
        "node-fetch": "^3.3.2",
        "postcss": "^8.5.6",
        "prettier": "^3.8.1",
        "prettier-plugin-svelte": "^3.4.1",
        "svelte": "^5.50.1",
        "svelte-check": "^4.3.6",
        "svelte-preprocess": "^6.0.3",
        "svelte-preprocess-esbuild": "^3.0.1",
        "tailwindcss": "^4.1.18",
        "tslib": "^2.8.1",
        "typescript": "^5.9.3"
    },
    "dependencies": {
        "@sentry/cli": "^3.2.0",
        "@sentry/svelte": "^10.38.0",
        "cryptcha": "ssh://git@gitbase.de:2222/cms/cryptcha.git",
        "svelte-i18n": "^4.0.1"
    },
    "packageManager": "yarn@4.7.0"
}